body {
	background: white;
	font-family: arial, verdana, sans-serif !important;
	line-height: 18px !important;
	overflow: visible;
	color: #000;
	width:100%;
}
p, td {
	font-family:  Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
}
table{
	border-spacing:0;
}

input, textarea, select {
	border:1px solid #b5b5b5;
	background:white;
	font-family:  Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}

.claer{clear: both;}
#menu_cathedres{
	background-color: #3581b6;
}


#wrapper{
	width: 1000px;
	margin: 0 auto;
}
#head {
	width: 1000px;
	height: 75px;
	background-image: url('../images/head-background.jpg');
	overflow: hidden;
	margin: 5px auto 0px auto;
-webkit-box-shadow: 0px 2px 5px 0px;
-moz-box-shadow: 0px 2px 5px 0px;
box-shadow: 0px 2px 5px 0px;
 position: relative;
 overflow: hidden;
 z-index: 10;
}
	#logoimg {float: left;}
		#logoimg img{
			margin-left:10px;
			display:block;
			height:75px;
			max-width:85px;
		}
	#logotext {
		width: 375px;
		margin:0 0 0 10px;
		overflow: hidden;
		float: left;
		font-family: Arial;
	}
		#logotext h1 {
			font-size: 1.4em;
			font-weight: normal;
			color:#FFFFFF;
			text-shadow: 1px 2px 1px #d3d3d3;
			line-height: 22px;
		}
			#logotext a {
				color: #FFFFFF;
				text-decoration: none;
			}
		.name{
			font-size:13px;
			line-height:15px;
			padding-bottom:8px;
			color:#3581b6;
			text-shadow: 1px 2px 1px #d3d3d3;
			display:block;
		}
			.name a{text-decoration:none;}
			.name a:hover{text-decoration:underline;}
	#login {
		width: 450px;
		height: 27px;
		position:reletive;
		float:right;
		display:block;
		/*
		position: absolute;
		right: 400px;*/	
	}
		

	#lang {
		width: 96px;
		height: 25px;
		position: absolute;
		right: 19px;
	}
		.lang {
			background:#3581b6 url('../images/lang.jpg') repeat-x;
			width: 32px;
			height: 25px;
			float: left;
			text-align: center;
			line-height: 25px;
			font-size: 14px;
			font-weight: 600;
			opacity:0.8;
			filter:alpha(opacity=80);
		}
		.lang a {color:white;}
		.lang-active{
			width: 30px;
			height: 23px;
			background:#3581b6 url('../images/lang-active.jpg') repeat-x;
			color:white;
			text-shadow:0px -1px 1px #333333;
			-webkit-box-shadow: -1px 1px 1px 0px #000000;
			-moz-box-shadow: -1px 1px 1px 0px #000000;
			box-shadow: -1px 1px 1px 0px #000000; 
		}
			
	#search {
		width: 400px;
		background-image: url(../images/input.png);
		position: absolute;
		top: 40px;
		right: 20px;
		background-color: #dce8f5;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		height:28px;
	}
		#search input{border: none;}
		#search .s_input{
			border: none;
			width:306px;
			height:23px;
			background-color:#dce8f5;
			float:left;
			margin-top:3px;
			margin-left:30px;
			border: none;
			font-family: Arial;
			font-style:italic;
			font-size: 12px;
			font-weight: 600;
			color: #5e798f;
		}
		
		#search .s_buttom{
			text-shadow:0px -1px 1px #333333;
			cursor: pointer;
			-webkit-box-shadow: 0px 1px 1px 0px #000000;
			-moz-box-shadow: 0px 1px 1px 0px #000000;
			box-shadow: 0px 1px 1px 0px #000000;
			float:right;
			margin-top:1px;
			margin-right:1px;
			margin-bottom:auto;
			width:60px;
			height:25px;
			background:#154f95 url(../images/login.jpg) repeat-x;
			font-family:Arial;
			font-size: 13px;
			color: white;
		}
		
		#nav a {
			border: 1px solid #ccc;
			background: #fc0;
			text-decoration: none;
			margin: 0 5px; 
			padding: 3px 5px;
		}
		#nav a.activeSlide { background: #ea0 }
		#nav a:focus { outline: none;}
	
#news_and_links {width: 1000px; height:650px; margin-left: auto; margin-right: auto; clear: both; position: relative;}
/*
#news_and_links img {border: 2px solid white; 
-webkit-box-shadow: 0px 1px 2px 0px #000000;
-moz-box-shadow: 0px 1px 2px 0px #000000;
box-shadow: 0px 1px 2px 0px #000000;}
*/
#news_box {width: 650px; float: right;}
#links_box {width: 325px; float: left;}
#supernews {
	background-image:url(../images/supernews_background.png);
	width: 650px;
	height: 120px;
	margin-bottom: 15px;
	overflow: hidden;
}
#news {width: 1000px; overflow: hidden;float:left;}
.news_left {width: 310px; margin-bottom: 10px; overflow: hidden; float:left;}
.news_right {width: 310px; margin-bottom: 10px; overflow: hidden; float:right;}
#news_caption {width: 250px; height: 30px; margin-top: 5px; font-size: 26px; color: #0a3f6b;}
#news_field {width: 650px;}
.news_post {width: 310px; margin-right: 15px; float: left; overflow: hidden;}
.news_post img {float: left; display: block; margin-top: 3px; margin-right: 20px;}
.date {margin: 5px 0px 10px; display: block; font-family: Arial; font-size: 12px; font-style: italic; overflow: hidden; color: #7c848c;}
.caption {margin: 0px 0px 0px 0px; display: block; font-family: Arial; font-size: 14px; overflow: hidden; color: #015aa4;}
.caption a {color: #015aa4}
.fill {margin: 0px; display: block; font-family: Arial; font-size: 12px; font-style: italic; overflow: hidden; color: #3f4b55;}

#footer {width: 1000px; height: 190px; margin-left: auto; margin-right: auto; overflow: hidden;}
#banner {width: 1000px; height: 75px; margin-left: auto; margin-right: auto; clear: both; text-align: center; position: relative;}
#banner img {display: block;}
#footer1 {width: 1000px; height: 25px; margin-top: 15px; margin-left: auto; margin-right: auto; clear: both; text-align: center; font-family: Arial; font-size: 14px; color: #939393;}
#footer1 a {text-decoration: none; color: #3f4b55;}
#copy {width: 1000px; height: 25px; margin-top: 15px; margin-left: auto; margin-right: auto; margin-bottom: 15px; clear: both; text-align: center; font-family: Arial; font-style: italic; font-size: 12px; color: #939393;}
#copy a {color: #3f4b55;}